ads-systems-firefox-a-cctv

Firefox a obsługa CCTV

Jakiś czas temu pisaliśmy o popularnej przeglądarce spod znaku liska w wersji v.52 i problemie z obsługą systemów CCTV. Do wersji v.53 Firefox pozwala na użycie tylko jednej wtyczki, którą jest Flash i opisana metoda uruchomienia obsługi CCTV działała. Najnowsze wersje niestety nie pozwalają na obsługę wtyczek NPAPI. Jak piszą na mozilla support „Firefox dołączył do innych nowoczesnych przeglądarek takich jak Google Chrome i Microsoft Edge, które również nie obsługują wtyczek NPAPI.” Czy jest jakieś rozwiązanie aby dalej używać Firefoxa w tym temacie? Okazuje się, że tak, jednak wymaga to zainstalowania rozszerzonej wersji v.52 (ESR – Extended Support Release). Wersja ESR v.52 będzie je obsługiwała do 2018 roku i można ją pobrać stąd: Firefox w wersji ESR. Jest to też ostatnia wersja którą można zainstalować na Windows XP i Vista. Miejmy nadzieję, że producenci do tego czasu wprowadzą obsługę WebAPI co w praktyce powinno rozwiązać problemy w każdej nowoczesnej przeglądarce.